# Uses of Class
org.apache.sling.repoinit.parser.operations.RegisterPrivilege

Packages that use RegisterPrivilege
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of RegisterPrivilege in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type RegisterPrivilege
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitRegisterPrivilege(RegisterPrivilege rp)`